<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>VZLUsat-1 (CZ02)</Name>
        <NasaID>42790</NasaID>
        <Status>Operational</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
        </IARUCoordination>
        <SatelliteInformationStatus>INIT</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <Information>
			<Title>Pilsen Ground Station</Title>
			<Value>https://www.pilsencube.zcu.cz/vzlusat1/</Value>
			<Description lang="EN"></Description>
		</Information>
        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>437240000 </Frequency>
                <Modes>
                    <Mode>  MSK    </Mode>
                    <Speed>4800 bps</Speed>
                </Modes>
                <Modes>
                    <Mode>CW  </Mode>
                    <Speed>20 Wpm</Speed>
                </Modes>
                <CallSign>VZLUSAT1</CallSign>
            </Beacons>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title>information for amateur radio comunitie</Title>
                <Value>https://www.pilsencube.zcu.cz/vzlusat1/static_radio_amateur.html</Value>
            </DescriptionURL>
        </TelemetryData>
    </Satellites>
</AmsatList>
